DV1.2.12"pufferfish"
DCR"tau2otf converter version 2.15.x"
DCG2NM"TAU counter data"
DTR3b9aca00
DFG3NM"MPI"
DFeG3NM"MPI_Allreduce()  "
DFdG3NM"MPI_Barrier()  "
DF7G3NM"MPI_Bcast()  "
DFaG3NM"MPI_Comm_compare()  "
DF6G3NM"MPI_Comm_dup()  "
DF4G3NM"MPI_Comm_rank()  "
DF3G3NM"MPI_Comm_size()  "
DF5G3NM"MPI_Comm_split()  "
DF10G3NM"MPI_Finalize()  "
DF2G3NM"MPI_Init()  "
DF8G3NM"MPI_Irecv()  "
DF9G3NM"MPI_Isend()  "
DFfG3NM"MPI_Reduce()  "
DFbG3NM"MPI_Waitall()  "
DFG4NM"MPSP"
DF1G4NM"MPSP  "
DFG6NM"x_solve"
DFcG6NM"x_solve  "
DP1NM"node 0, thread 0"
DP2NM"node 1, thread 0"
DP3NM"node 2, thread 0"
DP4NM"node 3, thread 0"
DPG1M1,2,3,4,NM"TAU default group"
DCNT11G2NM"Message size for broadcast"P5U"#"
DCNT14G2NM"Message size for gather"P5U"#"
DCNT15G2NM"Message size for reduce"P5U"#"
DCNT13G2NM"Message size received from all nodes"P5U"#"
DCNT12G2NM"Message size sent to all nodes"P5U"#"
